<?xml version="1.0"?>
<CombineXMesh Type="Wheel">

   <Material   
        MeshParts="wheel"	
	DiffuseMap="Nami_wheels__d_a.dds"
        SpecularMap="Nami_wheels__s_d.dds"    
        TwoSided="true"
   />	

        <WheelMesh RubberRadius="0.5" />

</CombineXMesh>